/* Reviewpage */
.store-block {display: grid;gap: 20px;padding: 20px;color: #fff;text-align: center;background-color: var(--color2);border-radius: var(--borderradius);}.store-block a {margin: 0 auto;padding: 10px 15px;width: max-content;color: #fff;font-size: 18px;font-weight: bold;text-decoration: none;background-color: var(--color3);border-radius: var(--borderradius);transition: background var(--transform_0-2) !important;-webkit-transition: background var(--transform_0-2) !important;}.store-block a:hover {background-color: var(--color4);}.store-block p {font-size: 14px;}.store-title {font-size: 24px;}
.buywidget {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}
.logomarket {
    margin-bottom: 20px;
}
.logomarket img {
    width: 100%;
    max-width: 300px;
}
.buybutton a {
    display: table-cell; 
    width: 50%;
    padding: 12.6px 10px;
    color: #fff !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    letter-spacing: .5px;
    text-transform: uppercase;
    border-radius: 5px;
    border-bottom: 0px !important;
}
.buybutton a:hover {
    opacity: .8;
}